﻿@model OlvidoPasswordViewModel

@{
    ViewData["Title"] = "Olvidó su contraseña";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="card">
    <div class="card-body">
        <h3 class="card-title text-center">Olvidó su contraseña</h3>
        <form asp-controller="Cuentas" asp-action="OlvidoPassword" method="POST">
            <div class="text-danger" asp-validation-summary="All"></div>

            <div class="row mt-4">
                <div class="col-md-6 offset-3">

                    <div class="mb-3">
                        <label asp-for="Email" class="col-md-2"></label>
                        <input asp-for="Email" class="form-control" placeholder="Ingresa tu Email" />
                        <span asp-validation-for="Email" class="text-danger"></span>
                    </div>

                    <button type="submit" class="btn btn-success w-100 btn-lg">Recuperar contraseña <i class="bi bi-arrow-right-circle-fill"></i></button>
                </div>
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{
        await Html.RenderPartialAsync("_ValidationScriptsPartial");
    }
}